RubyGems Navigation menu

easy-rack-open-id 0.2.1

You supply OpenIDs, this keeps anyone but people with access to those ids from getting through. You don't even have to make a form. :)

Gemfile
          gem 'easy-rack-open-id', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install easy-rack-open-id -v 0.2.1
  
  
  
  
  
  
  

Authors:

  • Sam Schenkman-Moore

Owners:

Total downloads 13,772

For this version 1,650

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2 - June 2, 2011 (57 KB)
  2. 0.3.1 - June 2, 2011 (57 KB)
  3. 0.3.0 - May 24, 2011 (57.5 KB)
  4. 0.2.2 - January 17, 2010 (56.5 KB)
  5. 0.2.1 - December 30, 2009 (56.5 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies: